---
- id: 9
  conference_id: 1
  name: Administering the Revolution
  created_at: 2013-10-25 20:10:05.165347000 Z
  updated_at: 2013-10-25 21:34:47.171643000 Z
  color: d92727
- id: 7
  conference_id: 1
  name: Doing it ourselves
  created_at: 2013-09-26 21:00:07.063359000 Z
  updated_at: 2013-10-25 21:34:47.176044000 Z
  color: 595eeb
- id: 6
  conference_id: 1
  name: Keynote
  created_at: 2013-09-26 20:26:05.047370000 Z
  updated_at: 2013-10-25 21:34:47.179497000 Z
  color: f7dcf7
- id: 3
  conference_id: 1
  name: Language and Technology
  created_at: 2013-08-06 13:05:44.720958000 Z
  updated_at: 2013-10-25 21:34:47.182822000 Z
  color: edc821
- id: 10
  conference_id: 1
  name: Lightning Talks
  created_at: 2013-10-25 21:43:26.754788000 Z
  updated_at: 2013-10-25 21:43:49.991228000 Z
  color: cfe8e5
- id: 4
  conference_id: 1
  name: Serengeti
  created_at: 2013-09-02 05:28:03.936785000 Z
  updated_at: 2013-10-25 21:34:47.186376000 Z
  color: f235f2
- id: 5
  conference_id: 1
  name: Trust is good, control is better
  created_at: 2013-09-13 12:34:04.145779000 Z
  updated_at: 2013-10-25 21:34:47.190062000 Z
  color: 25e894
- id: 2
  conference_id: 1
  name: Visions for a sustainable economy
  created_at: 2013-07-31 12:00:46.188363000 Z
  updated_at: 2013-10-25 21:34:47.193622000 Z
  color: 94c77e
- id: 1
  conference_id: 1
  name: Welcome to Dystopia
  created_at: 2013-07-31 11:59:27.042383000 Z
  updated_at: 2013-10-25 21:34:47.197262000 Z
  color: 8b30d1
- id: 8
  conference_id: 1
  name: Wikimedia
  created_at: 2013-10-20 11:07:24.546631000 Z
  updated_at: 2013-10-25 21:34:47.200764000 Z
  color: 33edf0
